---
term: imi am
slug: imi am
alt forms: []
search terms:
  glb:
  - imi am
  - imi
  - am
  eng:
  - let's
  epo:
  - ni u
  spa:
  - que nosotros
  - -emos
  - -amos
ipa: ˈimi am
ipa link: http://ipa-reader.xyz/?text=ˈimi am&voice=Ewa
status: false
category: phrase
word class: jm
trans html:
  eng: let&#039;s
  epo: ni ___u
  spa: que nosotros, -emos, -amos
  deu: ""
  fra: ""
  rus: ""
  zho: ""
trans:
  eng:
  - - let's
  epo:
  - - ni ___u
  spa:
  - - que nosotros
    - -emos
    - -amos
  deu: []
  fra: []
  rus: []
  zho: []
etymology:
  derived:
  - imi
  - ','
  - am
  derived trans:
  - slug: imi
    text: imi
    word class: pn
    trans:
      eng: we, us
      epo: ni
      spa: nosotros
      deu: ""
      fra: ""
      rus: ""
      zho: ""
  - text: ','
  - slug: am
    text: am
    word class: par
    trans:
      eng: <em>imperative verb marker</em>
      epo: -u, <em>markilo de imperativa verbo</em>
      spa: -a (<em>marcador de los modos imperativo y yusivo</em>), -e, que, sea
      deu: ""
      fra: ""
      rus: ""
      zho: ""
...
